#

#
# FIXME do not include jpackage potentially problematic (p2p)
#

10.1-Download

list 1 -k pieces/10.1/i586/media/media_info/pubkey_main mkcd/10.1/main
rpmlist -b pieces/10.1/i586/media/main -s pieces/10.1/SRPMS/main

disc 35 695m OFF-101D1 "Installation CD 1 (x86)" "10.1-Community-Disc1" -p Mandrakesoft
dir rpms media/main
generic --synthesis rpms 1
advertising /home/warly/files/cvs/mdk/soft/gi/perl-install/share/advertising/01.png \
/home/warly/files/cvs/mdk/soft/gi/perl-install/share/advertising/02.png \
/home/warly/files/cvs/mdk/soft/gi/perl-install/share/advertising/03.png \
/home/warly/files/cvs/mdk/soft/gi/perl-install/share/advertising/04.png \
/home/warly/files/cvs/mdk/soft/gi/perl-install/share/advertising/05.png \
/home/warly/files/cvs/mdk/soft/gi/perl-install/share/advertising/09.png \
/home/warly/files/cvs/mdk/soft/gi/perl-install/share/advertising/10.png \
/home/warly/files/cvs/mdk/soft/gi/perl-install/share/advertising/11.png \
/home/warly/files/cvs/mdk/soft/gi/perl-install/share/advertising/26.png \
/home/warly/files/cvs/mdk/soft/gi/perl-install/share/advertising/27.png \
/home/warly/files/cvs/mdk/soft/gi/perl-install/share/advertising/28.png \
/home/warly/files/cvs/mdk/soft/gi/perl-install/share/advertising/29.png \
/home/warly/files/cvs/mdk/soft/gi/perl-install/share/advertising/30.png
installation --askmedia -o 50,3,0.1 --synthesis -l fr,it,en,de,es -t download-i586 -i pieces/10.1/i586/ -d 35/rpms 36/rpms 37/rpms 38/rpms
boot --isolinux -b isolinux/isolinux.bin -f --first pieces/10.1/i586/isolinux -f --dest install/images pieces/10.1/i586/install/images 

disc 36 695m OFF-101D2 "Installation CD 2 (x86)" "10.1-Community-Disc2" -p Mandrakesoft
dir rpms media/main2
generic --synthesis rpms 1
boot -b Boot/cdrom-changedisk.img -f --first -d Boot/ pieces/10.1/images/cdrom-changedisk.img

disc 37 695m OFF-101D3 "Installation CD 3 (x86)" "10.1-Community-Disc3" -p Mandrakesoft
dir rpms media/main3
generic --synthesis rpms 1
